<?xml version="1.0" encoding="UTF-8"?>
<ClipboardLibrary>
	<ClipboardEntries>
		<ClipboardEntry>
			<Name>Copy Buffer 0</Name>
			<Functions>
				<Function>
					<Name>Input</Name>
					<Parameters>
						<Parameter>
							<Name>Trim</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Format</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Filters</Name>
					<Parameters>
						<Parameter>
							<Name>HPF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HPF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>20</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LPF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LPF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>19952.6</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Filter Slope</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Equalizer</Name>
					<Parameters>
						<Parameter>
							<Name>On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>125</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LF Bell/Shelf</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LMF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>250</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HMF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1584.89</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>6309.57</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HF Bell/Shelf</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Last Selected Band</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Dynamics</Name>
					<Parameters>
						<Parameter>
							<Name>Gate/Deesser</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate INV</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate Threshold</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-30</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate Range</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-60</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate Attack</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate Hold</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>72.301</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Gate Release</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>80.171</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Sensitivity</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>60</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>8413.95</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Range</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-18</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>3.462</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Filters On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>HPF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>20</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>LPF Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>19952.6</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Compressor/Limiter</Name>
					<Parameters>
						<Parameter>
							<Name>Compressor On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Ratio</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>3.5</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Threshold</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-6</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Attack</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1.045</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Compressor Release</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>80.171</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Makeup Gain</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Auto Makeup On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter Threshold</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-6</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter Attack</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1.045</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Limiter Release</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>80.171</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Delay</Name>
					<Parameters>
						<Parameter>
							<Name>On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Time</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Pan</Name>
					<Parameters>
						<Parameter>
							<Name>On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>PanLR</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>PanMode</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Balance</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Width</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
				<Function>
					<Name>Assign</Name>
					<Parameters>
						<Parameter>
							<Name>Mix LR On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Mix L On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Mix R On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Mix C On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Solo L On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Solo L Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Solo R On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Solo R Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>1 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>1 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>1 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>1 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>1 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>1 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>2 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>2 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>2 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>2 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>2 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>2 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>3 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>3 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>3 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>3 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>3 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>3 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>4 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>4 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>4 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>4 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>4 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>4 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>5 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>5 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>5 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>5 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-89.8</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-89.8</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>5 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>5 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>6 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>6 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>6 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>6 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-89.8</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-89.8</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>6 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>6 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>7 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>7 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>7 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>7 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>7 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>7 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>8 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>8 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>8 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>8 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>8 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>8 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>9 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>9 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>9 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>9 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>9 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>9 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>10 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>10 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>10 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>10 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>10 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>10 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>11 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>11 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>11 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>11 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>11 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>11 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>12 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>12 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>12 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>12 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>12 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>12 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>13 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>13 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>13 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>13 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>13 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>13 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>14 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>14 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>14 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>14 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>14 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>14 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>15 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>15 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>15 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>15 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>15 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>15 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>16 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>16 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>16 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>16 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>16 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>16 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>17 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>17 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>17 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>17 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>17 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>17 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>18 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>18 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>18 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>18 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>18 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>18 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>19 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>19 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>19 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>19 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>19 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>19 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>20 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>20 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>20 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>20 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>20 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>20 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>21 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>21 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>21 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>21 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>21 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>21 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>22 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>22 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>22 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>22 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>22 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>22 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>23 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>23 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>23 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>23 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-89.8</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-89.8</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>23 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>23 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>24 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>24 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>24 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>24 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-89.8</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-89.8</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>24 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>24 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>25 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>25 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>25 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>25 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>25 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>25 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>26 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>26 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>26 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>26 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>26 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>26 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>27 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>27 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>27 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>27 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>27 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>27 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>28 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>28 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>28 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>28 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>28 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>28 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>29 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>29 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>29 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>29 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>29 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>29 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>30 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>30 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>30 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>30 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>30 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>30 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>31 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>31 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>31 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>31 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>31 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>31 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>32 Bus On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>32 Bus Aux On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>1</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>32 Bus Group On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>0</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>32 Bus Send Level</Name>
							<Attributes>
								<Attribute>
									<Name>Value</Name>
									<Value>-90</Value>
								</Attribute>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-90</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>32 Bus Position</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>32 Bus Pan</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>0</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
			</Functions>
			<Attributes>
			</Attributes>
		</ClipboardEntry>
	</ClipboardEntries>
</ClipboardLibrary>
